View Single Post
Old 08-22-2014, 05:39 PM   #25
JSWolf
Resident Curmudgeon
JSWolf ought to be getting tired of karma fortunes by now.JSWolf ought to be getting tired of karma fortunes by now.JSWolf ought to be getting tired of karma fortunes by now.JSWolf ought to be getting tired of karma fortunes by now.JSWolf ought to be getting tired of karma fortunes by now.JSWolf ought to be getting tired of karma fortunes by now.JSWolf ought to be getting tired of karma fortunes by now.JSWolf ought to be getting tired of karma fortunes by now.JSWolf ought to be getting tired of karma fortunes by now.JSWolf ought to be getting tired of karma fortunes by now.JSWolf ought to be getting tired of karma fortunes by now.
 
JSWolf's Avatar
 
Posts: 52,352
Karma: 47514599
Join Date: Nov 2006
Location: Roslindale, Massachusetts
Device: Kobo Aura H2O, Sony PRS-650, Sony PRS-T1, nook STR, iPad 4, iPhone 5
Quote:
Originally Posted by tilia View Post
I noticed that someone posted about the same problem on github, but I fixed this error by copying back the old plugin-files(in calibre's configuration directory) from a backup made before uninstalling the plugin the first time.

I still get an utf8 error when I try to transfer some books that seem to have the correct encoding, but I need to investigate the code of these epubs more. A couple I'm able to transfer after an epub-to-epub conversion with utf8 encoding, at least one still won't transfer. Modify epub never works for this. I'll check these books more closely when I have time.

So far I haven't gotten the other error that started popping up so often just recently, and have actually been able to transfer a couple of books I know gave this error message(that I don't remember wording of). Fingers cross that it will stay this way
I suggest that this is not a good way to run this plugin as the plugin is not Qt5 compatible and could very well cause problems.

My suggestion, is if you need the iOS and Marvin plugins now, downgrade Calibre back to 1.48 and stay there until the plugins have been Qt5 certified and then update Calibre.
JSWolf is offline   Reply With Quote